{
  "name": "@zakariaa/tags",
  "version": "2.3.0",
  "description": "A minimal tags parser forked from soumil07/bread-tags.",
  "main": "src/index.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/z.aourzag/tags.git"
  },
  "scripts": {
    "semantic-release": "semantic-release"
  },
  "publishConfig": {
    "access": "public"
  },
  "assets": "package.json",
  "files": [
    "src/*"
  ],
  "keywords": [],
  "author": "The Aero Team <team@aero.bot> (https://aero.bot)",
  "license": "UNLICENSED",
  "contributors": [
    "Soumil07 (https://github.com/Soumil07)",
    "Ravy <ravy@aero.bot> (https://ravy.pink)"
  ],
  "devDependencies": {
    "@aero/eslint-config": "^1.0.1",
    "@semantic-release/git": "^9.0.0",
    "@semantic-release/gitlab": "^6.0.9",
    "@semantic-release/npm": "^7.1.0",
    "eslint": "^5.16.0",
    "husky": "^6.0.0",
    "semantic-release": "^15.4.2"
  },
  "bugs": {
    "url": "https://gitlab.com/z.aourzag/tags/issues"
  },
  "homepage": "https://gitlab.com/z.aourzag/tags#readme",
  "dependencies": {}
}
